maps/landing/blueskybox
{
	skyparms maps/@shared/bluesky/ 512 -

	q3map_sun 1 1 0.7 300 90 45
	q3map_skylight 100 3
	q3map_fogdir ( 0 0 -1 )

	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nodlight
	fogparms ( 0.75 0.9 0.99 ) 175000

	nopicmip
	nomipmaps
}

bluesky
{
	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	nopicmip
	nomipmaps
	{
		map maps/@shared/bluesky/bluesky.png
	}
}

grassterrain
{
	q3map_clipmodel
	q3map_forcemeta
	q3map_noclip
	q3map_notjunc
	{
		map maps/landing/grass.png
		tcmod scale 196 196
	}
	{
		map maps/@shared/details.jpg
		blendfunc filter	
		tcmod scale 8 8
	}
	{
		map maps/@shared/details3.jpg
		blendfunc add	
		tcmod scale 3 3
	}
	{
		map maps/landing/shadowmaps/shadowmap.png
		blendfunc blend
		rgbgen identitylighting
	}

}

house1
{
	{
		map maps/landing/house1.png
	}
}

house2
{
	{
		map maps/landing/house2.png
	}
}

truck
{
	q3map_clipmodel
	q3map_forcemeta
	{
		map maps/landing/truck.png
	}
}

spacepod
{
	{
		map maps/landing/spacepod.png
	}
}

rock1
{
	q3map_clipmodel
	q3map_forcemeta
	{
		map maps/landing/rock1.png
	}
}

rock2
{
	q3map_clipmodel
	q3map_forcemeta
	{
		map maps/landing/rock2.png
	}
}

patches
{
	q3map_clipmodel
	q3map_forcemeta
	{
		clampmap maps/landing/patches.png
		blendfunc blend
		alphafunc ge128
	}
}

crater
{
	q3map_clipmodel
	q3map_forcemeta
	q3map_noclip
	q3map_notjunc
	{
		map maps/landing/crater.png
	}
	{
		map maps/landing/shadowmaps/cratershadow.jpg
		blendfunc filter
		rgbgen identitylighting
	}
}

bush
{
	cull none
	deformvertexes wave 200 sin 5 1 0.5 0.1
	{
		map maps/@shared/leaves/leavesbright.tga
		alphafunc ge128
	}
}

mountain1
{
	{
		map maps/landing/mountain1.png
	}
}

mountain2
{
	{
		map maps/landing/mountain2.png
	}
}

mountain3
{
	{
		map maps/landing/mountain3.png
	}
}

cloud1
{
	{
		map maps/landing/cloud1.png
		blendfunc blend
	}
}

cloud2
{
	{
		map maps/landing/cloud2.png
		blendfunc blend
	}
}

cloud3
{
	{
		map maps/landing/cloud3.png
		blendfunc blend
	}
}

cloud4
{
	{
		map maps/landing/cloud4.png
		blendfunc blend
	}
}

oakleafbright
{
        cull none
	deformvertexes autosprite
	deformvertexes wave 200 sin 5 1 0.5 0.1
	{
		map maps/@shared/leaves/leavesbright.tga
		alphafunc ge128
	}
}

oakleafdark
{
        cull none
	deformvertexes autosprite
	deformvertexes wave 200 sin 5 1 0.5 0.1
	{
		map maps/@shared/leaves/leavesdark.tga 
		alphafunc ge128
	}
}

oakleafmedium
{
	cull none
	deformvertexes autosprite
	deformvertexes wave 200 sin 5 1 0.5 0.1
	{
		map maps/@shared/leaves/leavesmedium.tga
		alphafunc ge128
	}
}

oakbark
{
	q3map_clipmodel
	q3map_forcemeta
	{
		map maps/landing/bark.jpg

	}
}

pinetree3
{
	{
		map maps/landing/tree.jpg

	}
}

shadowmap2
{
	{
		map maps/landing/shadowmaps/shadowmap2.png
		blendfunc filter
		rgbgen identitylighting
	}
}

shadowmap3
{
	{
		map maps/landing/shadowmaps/shadowmap3.png
		blendfunc filter
		rgbgen identitylighting
	}
}

shadowmap4
{
	{
		map maps/landing/shadowmaps/shadowmap4.png
		blendfunc filter
		rgbgen identitylighting
	}
}

shadowmap5
{
	{
		map maps/landing/shadowmaps/shadowmap5.png
		blendfunc filter
		rgbgen identitylighting
	}
}

shadowmap6
{
	{
		map maps/landing/shadowmaps/shadowmap6.png
		blendfunc filter
		rgbgen identitylighting
	}
}

shadowmap7
{
	{
		map maps/landing/shadowmaps/shadowmap7.png
		blendfunc filter
		rgbgen identitylighting
	}
}

shadowmap8
{
	{
		map maps/landing/shadowmaps/shadowmap8.png
		blendfunc filter
		rgbgen identitylighting
	}
}

shadowmap9
{
	{
		map maps/landing/shadowmaps/shadowmap9.png
		blendfunc filter
		rgbgen identitylighting
	}
}

shadowmap10
{
	{
		map maps/landing/shadowmaps/shadowmap10.png
		blendfunc filter
		rgbgen identitylighting
	}
}

shadowmap11
{
	{
		map maps/landing/shadowmaps/shadowmap11.png
		blendfunc filter
		rgbgen identitylighting
	}
}

shadowmap12
{
	{
		map maps/landing/shadowmaps/shadowmap12.png
		blendfunc filter
		rgbgen identitylighting
	}
}

shadowmap13
{
	{
		map maps/landing/shadowmaps/shadowmap13.png
		blendfunc filter
		rgbgen identitylighting
	}
}

shadowmap14
{
	{
		map maps/landing/shadowmaps/shadowmap14.png
		blendfunc filter
		rgbgen identitylighting
	}
}

shadowmap15
{
	{
		map maps/landing/shadowmaps/shadowmap15.png
		blendfunc filter
		rgbgen identitylighting
	}
}

shadowmap16
{
	{
		map maps/landing/shadowmaps/shadowmap16.png
		blendfunc filter
		rgbgen identitylighting
	}
}

shadowmap17
{
	{
		map maps/landing/shadowmaps/shadowmap17.png
		blendfunc filter
		rgbgen identitylighting
	}
}

craterdirt
{
	q3map_clipmodel
	q3map_forcemeta
	{
		map maps/landing/craterdirt.png
		blendfunc blend
	}
}

carshadow
{
	{
		map maps/landing/shadowmaps/carshadow.png
		blendfunc filter
		rgbgen identitylighting
	}
}

maps/landing/rimrocks
{
	surfaceparm nonsolid
	{
		map maps/landing/rock.jpg
		
	}
}

maps/landing/collision
{ 
  surfaceparm nodraw
  surfaceparm detail
}

maps/landing/collision2
{ 
  surfaceparm nodraw
  surfaceparm detail
  surfaceparm noimpact
}

maps/landing/fog
{
   surfaceparm fog
   surfaceparm nodraw
   surfaceparm nonsolid
   surfaceparm trans
   surfaceparm nolightmap
   fogparms ( 0.75 0.9 0.99 ) 190000
   q3map_fogdir ( 0 0 1 )
}

